Subject: (urth) Sev's geneology

From: Clifford Drane <dranec at hotmail.com>
Date: Tue, 13 Apr 1999 20:16:14 +0000

>Does this help? Charon is Sev's paternal grandfather. Sev is his own
maternal grandfather. No "sex changes" needed. <g>

WHOA WHOA WHOA. How on Urth did Sev father Catherine? I can't tell 
from the ascii tree if Dorcas or an unknown is the mother of 
Catherine. This is blowing my mind - I need "proof" before I buy into 
this. Please someone give a narrative on this wild supposition.

Cliff Drane 

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/